<?xml version="1.0" encoding="UTF-8"?>
<ui version="4.0">
 <class>Dialog</class>
 <widget class="QDialog" name="Dialog">
  <property name="geometry">
   <rect>
    <x>0</x>
    <y>0</y>
    <width>457</width>
    <height>163</height>
   </rect>
  </property>
  <property name="minimumSize">
   <size>
    <width>457</width>
    <height>163</height>
   </size>
  </property>
  <property name="maximumSize">
   <size>
    <width>457</width>
    <height>163</height>
   </size>
  </property>
  <property name="windowTitle">
   <string>Cadastro de Cargo</string>
  </property>
  <layout class="QGridLayout" name="gridLayout_2">
   <item row="3" column="0" colspan="2">
    <widget class="QComboBox" name="nivel"/>
   </item>
   <item row="5" column="0" colspan="2">
    <widget class="QFrame" name="frame">
     <property name="frameShape">
      <enum>QFrame::StyledPanel</enum>
     </property>
     <property name="frameShadow">
      <enum>QFrame::Raised</enum>
     </property>
     <layout class="QGridLayout" name="gridLayout">
      <property name="margin">
       <number>0</number>
      </property>
      <item row="0" column="1">
       <widget class="QPushButton" name="salvar">
        <property name="text">
         <string>Salvar</string>
        </property>
       </widget>
      </item>
      <item row="0" column="5">
       <spacer name="horizontalSpacer_2">
        <property name="orientation">
         <enum>Qt::Horizontal</enum>
        </property>
        <property name="sizeHint" stdset="0">
         <size>
          <width>40</width>
          <height>20</height>
         </size>
        </property>
       </spacer>
      </item>
      <item row="0" column="3">
       <widget class="QPushButton" name="excluir">
        <property name="text">
         <string>Excluir</string>
        </property>
       </widget>
      </item>
      <item row="0" column="0">
       <spacer name="horizontalSpacer">
        <property name="orientation">
         <enum>Qt::Horizontal</enum>
        </property>
        <property name="sizeHint" stdset="0">
         <size>
          <width>40</width>
          <height>20</height>
         </size>
        </property>
       </spacer>
      </item>
      <item row="0" column="2">
       <widget class="QPushButton" name="pushButton_2">
        <property name="text">
         <string>Fechar</string>
        </property>
       </widget>
      </item>
      <item row="0" column="4">
       <widget class="QPushButton" name="historico">
        <property name="text">
         <string>Histórico</string>
        </property>
       </widget>
      </item>
     </layout>
    </widget>
   </item>
   <item row="2" column="0">
    <widget class="QLabel" name="label_2">
     <property name="text">
      <string>Nível de escolaridade:</string>
     </property>
     <property name="alignment">
      <set>Qt::AlignLeading|Qt::AlignLeft|Qt::AlignVCenter</set>
     </property>
    </widget>
   </item>
   <item row="4" column="0">
    <spacer name="verticalSpacer">
     <property name="orientation">
      <enum>Qt::Vertical</enum>
     </property>
     <property name="sizeHint" stdset="0">
      <size>
       <width>20</width>
       <height>40</height>
      </size>
     </property>
    </spacer>
   </item>
   <item row="0" column="0">
    <widget class="QLabel" name="label">
     <property name="text">
      <string>Nome:</string>
     </property>
     <property name="alignment">
      <set>Qt::AlignLeading|Qt::AlignLeft|Qt::AlignVCenter</set>
     </property>
    </widget>
   </item>
   <item row="1" column="0" colspan="2">
    <widget class="QLineEdit" name="nome"/>
   </item>
  </layout>
 </widget>
 <tabstops>
  <tabstop>nome</tabstop>
  <tabstop>nivel</tabstop>
  <tabstop>salvar</tabstop>
  <tabstop>pushButton_2</tabstop>
  <tabstop>excluir</tabstop>
  <tabstop>historico</tabstop>
 </tabstops>
 <resources/>
 <connections>
  <connection>
   <sender>salvar</sender>
   <signal>released()</signal>
   <receiver>Dialog</receiver>
   <slot>accept()</slot>
   <hints>
    <hint type="sourcelabel">
     <x>102</x>
     <y>150</y>
    </hint>
    <hint type="destinationlabel">
     <x>28</x>
     <y>74</y>
    </hint>
   </hints>
  </connection>
  <connection>
   <sender>pushButton_2</sender>
   <signal>released()</signal>
   <receiver>Dialog</receiver>
   <slot>reject()</slot>
   <hints>
    <hint type="sourcelabel">
     <x>224</x>
     <y>150</y>
    </hint>
    <hint type="destinationlabel">
     <x>172</x>
     <y>75</y>
    </hint>
   </hints>
  </connection>
  <connection>
   <sender>excluir</sender>
   <signal>released()</signal>
   <receiver>Dialog</receiver>
   <slot>excluir()</slot>
   <hints>
    <hint type="sourcelabel">
     <x>324</x>
     <y>150</y>
    </hint>
    <hint type="destinationlabel">
     <x>278</x>
     <y>72</y>
    </hint>
   </hints>
  </connection>
  <connection>
   <sender>historico</sender>
   <signal>released()</signal>
   <receiver>Dialog</receiver>
   <slot>historico()</slot>
   <hints>
    <hint type="sourcelabel">
     <x>412</x>
     <y>141</y>
    </hint>
    <hint type="destinationlabel">
     <x>410</x>
     <y>158</y>
    </hint>
   </hints>
  </connection>
 </connections>
 <slots>
  <slot>excluir()</slot>
  <slot>historico()</slot>
 </slots>
</ui>
